Subject: Re: Two issues
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Mon, 22 Feb 2021 01:06:23 -0700 (MST)

Sure Sara, 

Thank you for getting this fixed. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Monday, February 22, 2021 1:34:22 PM 
Subject: FW: Two issues 

Hi Pritish, 

The issue with ethe recording link in Zendesk didn’t direct to the respective entry in TalkDesk, is solved. 

Please raise this sort of issues when you face, 

We should make sure that TalkDesk is working flawlessly. 

Thank you 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Heta Nyrhinen (HNYR) <[email-masked]> 
Sent: Friday, February 19, 2021 4:05 PM 
To: Paula Panikova <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]> 
Subject: RE: Two issues 

Hi Paula, 

Yes, it’s working now. I changed the disposition settings as advised. 

Have a nice weekend! 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891489553%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kRcg0Ozf9EwjGjO4Na2I2NisUPAByOAIUpwYwW5ZOvM%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891499552%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Zew1QyXrkiu6qYHKmQex0HFQ%2BBPriwcLh8FYQ8Xc4MI%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891499552%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BLAM3RiU1aRlFseQLyA3MNgV0QHo4Cii6JI%2Fg7DKA2M%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891509544%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sLyQvOwAcZvQoDJcW3fk%2B78ZmwVUY7%2FsjHkBHioM%2FKQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891509544%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=K52AZUtrA%2FDXL8GtgKVuhTsv2QmgzKgEKj95mLS2kdY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891509544%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=i2JJhpCZDc0w3QTczUk9mumYZkutvFUG8HlYfGClZYc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891519544%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=E0Ge0OaqiE2%2FOSohyuqh1YUBpoEegGohXyBvD2hn%2B7Q%3D&reserved=0 ] 

	

	

From: Paula Panikova < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 19. februar 2021 15:54 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Two issues 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Just following up on this. Is this working for you? 

just want to make sure that this has been done. 

Many thanks, 

Paula Panikova 

Commercial Customer Success Manager - Client Services 

+351917757334 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.talkdesk.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891519544%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ULKgvNyPBRESYqKd5EA70rqANc0Z0QrmSLxYcTo1dSg%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FTalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891529533%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KXXEqdvDG6M4Qf%2FNNiCHkZdtiUAnmYLntL8ec0Nr4gI%3D&reserved=0 | Facebook ] • [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Ftalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891539526%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oGKCD8mruh862UyFGl1urSJEYrNE%2BfvhxG0e4qS9Jwo%3D&reserved=0 | 
LinkedIn ] • [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.twitter.com%2FTalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891539526%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=w48kLvZ0hSiKV%2BVZxRpbwviWR6zZw3lK86Flt23ZvR4%3D&reserved=0 | 
Twitter ] • [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Ftalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891549527%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wemp80%2FsbL4Pukum1BSbPWRR3jff0TqXjyf2wsh61pA%3D&reserved=0 | 
Instagram ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.talkdesk.com%2Fresources%2Freports%2Ftalkdesk-named-leader-in-2020-forrester-wave-for-contact-center-as-a-service%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891549527%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XTozkyoMeHH6H2%2FKIyUsB1xUFwNYfMA5BIDlIEVHgNg%3D&reserved=0 ] 

On Thu, Feb 18, 2021 at 3:52 PM Paula Panikova < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Sara, 

Thank you for your patience, our team has analyzed the issue and found the following: 

I've analyzed the automation and the problem is what I described in the previous email. 

As you can see in the image, the "\n" is right next to the and it is unformatting the URL. 

Please ask the customer to change the message to: 

Disposition: 
Recording URL: 
Call duration: 
Description: 

Without using "\n" to change lines. 

Could you please pass this to your team? It should work. 

Paula Panikova 

Commercial Customer Success Manager - Client Services 

+351917757334 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.talkdesk.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891559513%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cttFG5hUegY0PCjBcvu2%2B1p4ZlaDmzWL4KlEeDK1omc%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FTalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891559513%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9LKbAA%2FndYW2AqXuu09Lo%2FjP9khP9K5ONJvcnOl4yQQ%3D&reserved=0 | Facebook ] • [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Ftalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891569505%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FftP80kqIptnHTyl22AScUD3aEBHdWfu7Tp2mJTWqJE%3D&reserved=0 | 
LinkedIn ] • [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.twitter.com%2FTalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891569505%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ln9xR%2FbYUA1MegSxmuelW%2FcmIRFXOdGr2O3pIltZUYY%3D&reserved=0 | 
Twitter ] • [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Ftalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891579505%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=g4bCeQm1fzAjN7hFh%2FMqTkxUyyP1GI1enpeoqbhSRIg%3D&reserved=0 | 
Instagram ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.talkdesk.com%2Fresources%2Freports%2Ftalkdesk-named-leader-in-2020-forrester-wave-for-contact-center-as-a-service%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891589496%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JsScbIpj65%2FtrAGK%2BGOAAX1YEGR%2BGqIEU4nAYw85gpk%3D&reserved=0 ] 

On Wed, Feb 17, 2021 at 4:51 PM Paula Panikova < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Sara, 

Thank you very much. Already escalated. I will bring updates. 

Best, 

Paula Panikova 

Commercial Customer Success Manager - Client Services 

+351917757334 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.talkdesk.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891589496%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=J4SK62YAF5BczwVO3oKs%2Ffe7JYuIT%2BiZNnvolIErZcU%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FTalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891599491%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qCMuLl1Mclkec%2FA82uKIcSnmnAPQjGMLdvzktrRoPD8%3D&reserved=0 | Facebook ] • [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Ftalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891599491%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3rX6Ne2Hf6LX%2FIGjw6xoH8dKn7psYBObFwFMzanlFOo%3D&reserved=0 | 
LinkedIn ] • [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.twitter.com%2FTalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891609486%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ALFifvhtZoqleMDRnXD0hd9hdMOd%2BZmrbynmyl2n4dg%3D&reserved=0 | 
Twitter ] • [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Ftalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891609486%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vm8%2BzFmsrO1wB2ri9u2mPq8ml7G%2BEC%2BJvZiZAOw0Z6Y%3D&reserved=0 | 
Instagram ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.talkdesk.com%2Fresources%2Freports%2Ftalkdesk-named-leader-in-2020-forrester-wave-for-contact-center-as-a-service%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891619473%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YsKOsOW%2B8glOObhAzjIaHon4nVn9SsBQrPIDhLw8cuY%3D&reserved=0 ] 

On Wed, Feb 17, 2021 at 3:12 PM Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Paula, 

Thank you for the information, I will check the Waiting music and give you feedback. 

Regarding the second issue, that is understood that access to Recordings is removed in TalkDesk for all roles except for Supervisors and Admin, but this is not my question. 

My question is about integration between Zendesk and TalkDesk to access the recordings from Zendesk to TalkDesk. 

In the document you attached it says: 

“If I have a Zendesk integration, how will this change impact it? 

You can still listen to recordings inside Zendesk but you must be logged in to Talkdesk: 

1. In a separate browser tab, go to your Talkdesk account (e.g., 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Faccount_name.mytalkdesk.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891629472%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OnWsQRWCGKY5brhYzKczWMO%2Fm5agd3Z8NxPu%2FXsqHmM%3D&reserved=0 | account_name.mytalkdesk.com ] ). 

2. Log in with your Talkdesk email address and password. 

3. Close tab (without logging out). 

4. Refresh Zendesk. 

5. Now when you click to play a voicemail in Zendesk, it will play.” 

This is not happening in our system, if you click on the recording link in Zendesk ticket, even if you are Admin or Supervisor, you can listen to the Recording. 

The Recording link won’t direct you to the respective TAlkDesk call. 

Clicking on the Recording link on Zendesk, you get the message below: 

	

So we need to search manualy in TalkDesk for that recording, 

It’s completely manual, you should search by phone number, customer name, timing stamp and … 

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Paula Panikova < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, February 17, 2021 1:22 PM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Two issues 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

I apologize for the delay. The waiting music has been enabled on your account and should be working now. Could you please confirm? 

What I have been investigating further, and what caused the delay of my reply, was to understand how we can fix the second issue, because, in fact, this is a security measure that was necessary to comply with data protection laws and regulations. The communication has been sent to all the admins and supervisors, please find attached, that we will be deprecating public recordings. The ways to move forward in this situation are the following: 

1) Create New Roles - By creating new roles, you can restrict voicemail access to only those you have full confidence/trust in. 

2) Configure Pseudo-Dedicated Lines - This change would keep dedicated line behavior (only ring one agent) while giving the customer the configurability of a non-dedicated line. You can read more about the benefits of pseudo-dedicated lines [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fhc%2Fen-us%2Farticles%2F115003373863-Alternative-to-dedicated-phone-numbers&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891629472%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VxNKK%2BSCnsdGYxy0zeZihHRlmTXiXLLOpRmVS5K8k70%3D&reserved=0 | 
HERE ] . 

3) Access Recordings API - Accessing Talkdesk's Recordings API would allow you to pull all recordings into your own database, allowing you to manage and restrict access on your end. 

4) Download the recordings by one of the admins - one of the admins on your account would be able to download the recordings and upload them to a secure platform. 

Having said this, I am still waiting on our support team to see if there is anything else that I overlooked. I will have confirmation today. 

I am happy to answer any questions. 

Many thanks, 

Paula Panikova 

Commercial Customer Success Manager - Client Services 

+351917757334 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.talkdesk.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891639468%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UA5XHYG3EqEqGiQerBjg%2FqOmDQkELdg6XjIWF40aSKc%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FTalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891639468%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oy2Nc1B5EDR6it39xWEmQBPsV2CWi8msklG3qNCUImw%3D&reserved=0 | Facebook ] • [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Ftalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891649468%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vUZjW1MQ0EuBKAaJASJ2GNREibAC5idKlIPMg9A2VfI%3D&reserved=0 | 
LinkedIn ] • [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.twitter.com%2FTalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891649468%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3TzAxutnMLKJobcB5KnASMzcBEduoV1XDvQi%2F%2FhFAvY%3D&reserved=0 | 
Twitter ] • [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Ftalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891659462%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HaDO1UNNdNEQDQcq19T8UvYnYb8ouYZvGjaiBpBM70Q%3D&reserved=0 | 
Instagram ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.talkdesk.com%2Fresources%2Freports%2Ftalkdesk-named-leader-in-2020-forrester-wave-for-contact-center-as-a-service%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891659462%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xlTORj%2BROYDMeVe7ZfSV0oOEipn0oT3QBdyjslKoSGo%3D&reserved=0 ] 

On Wed, Feb 17, 2021 at 8:04 AM Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Paula, 

Could you update me on these two issues reported? 

Particularly the 1 st issue is quite sever. 

Can we get a fix timeframe? 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Sara Aknooni (SRAK) 
Sent: Friday, February 12, 2021 1:56 PM 
To: Paula Panikova < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Two issues 

Hi Paula, 

Hope you are good! 

We have found 2 issues today in TalkDesk. 

    1. When you click on the recording link on Zendesk ticket, it can’t find the respective recording in TalkDesk 

    1. Our Waiting music is not played, when you are waiting, you hear the beeping sound not waiting music. 

Thank you ! 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

EPOS Group A/S ​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891669451%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2Fh3lGHZlAhct1hnleynNXoDV2xaEKZ1UMO456JWLO1g%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891679449%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gk4QIlJlPtOPMkc7rvT9DA0IFx4UkDjUN8%2BeJDyMHTw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891679449%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TBzKM9ZMQFcOYDH9HS5vrMVaE1Ed192Wc0uo%2FSNTZA0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891689446%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YHSbWF%2FV%2Btns3IE3HAWKZ7YglWIjmBAQm8pE49oyy6w%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891689446%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oQ1FJ6wzAvHTwp3ZMsfxxTwvXnSHQYcKPEs56fLET5I%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891699435%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Kq7OIlcT0TCnhUhkECynYZywvYW4JHwjTXjTqR6vtVM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Ce1924fadddad425569ee08d8d4e7b309%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493438891699435%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VPf8OlJwWMaf%2Bde0qQ6iyk9e3wL3VBpNjy2J8r8vsX8%3D&reserved=0 ] 

​ 

​ 
​ 

BQ_END

BQ_END

BQ_END